#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-EO93f5CPZmsBao9pJPSkfZ
key:                  yesod-1.6.2-EO93f5CPZmsBao9pJPSkfZ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  c54d1ee5d901d4cef953b0ad7b4fdb7f
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-EO93f5CPZmsBao9pJPSkfZ
depends:
    aeson-1.5.6.0-9RfWlbr0iJzGkGGEmlWhlU base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-JoUqCIHmBB5RWjBTEBYsp
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-89IPTx0vg24FArP0M60bdC
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-KJ9QSeEWfckmxdbPkLJgN
    shakespeare-2.0.26-Ij1B5XmI6YER12bFlVCps
    streaming-commons-0.2.2.4-3u9vKc1pqAdHyZBFOuohBK
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.17.0-4bcRecgfIOjL5KIXJoFyIi
    wai-3.2.3-KIShmmcdzpMKtYStiSbX8d
    wai-extra-3.1.8-FRLD4lZ5OJwGi4wrKHyWVN
    wai-logger-2.4.0-D98ByPlbr1oBpmk5jwKymh
    warp-3.3.20-9pk25Le4qL0Ebcv9VWzCZs
    yaml-0.11.8.0-L6uHgeQccCYBVyKUaLFz2i
    yesod-core-1.6.22.0-3wLqIgGxFznKq9sU1UphAJ
    yesod-form-1.7.0-KjrEOJxqGtGHBifFlOpIbQ
    yesod-persistent-1.6.0.7-KDhNnRzbmWsLtSA2fdCb6w

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

